1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How to permanent disable apache_module and make fast_cgi mandatory

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by ProWebS, Apr 14, 2011.

  1. ProWebS

    ProWebS Regular Pleskian

    23
    57%
    Joined:
    Mar 23, 2010
    Messages:
    118
    Likes Received:
    0
    Hello,

    I've come to realise that using fast_cgi makes it better for us to track down websites that use much resources or send spam emails through php forms etc, by using fast_Cgi, also its a lot better when hosting Joomla, Wordpress etc websites and you dont have the classic problem with "apache:apache" ownership.

    I want to find a way to disable from the "Web Hosting Settings" of Plesk the ability of our clients/users to select php_module for php, and have only fast_cgi as an option.

    How could I do that ?
     
Loading...